@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	background-color:#cbd166;
}

.top{
	background:url(../images/zhao_header_bg.jpg);
	width:100%; 
	height:32px;
	}
.top1000{
	width:1000px;
	height:32px; 
	line-height:32px;
	}
.top_l{
	float:left; 
	width:130px;
	}
.top_r{
	float:right;
	height:32px;
	line-height:32px;
	overflow: hidden;
	width: auto;
	color: #999;
	}

*{
	font-size:12px; 
	line-height:25px; 
	margin:0 auto; 
	color:#666666;
	}
img {
	border:0;
		float:left;
	margin-right:25px;
	}
	

.main{
	width:1423px;
	height:3600px;
}

.main_1{
	width:980px;
	height:3300px;
	margin:0 auto;
	background-color:#FFF;
	padding-left:10px;
	padding-right:10px;
}

.banner{
	width:1000px;
	height:300px;
	margin:0 auto;
	background-image:url(../images/banner.png);
}
.guidance{
	width:980px;
	height:100px;
	float:left;
	margin-top:30px;
	background-image:url(../images/daodu.jpg);
}

.bar_1{
	width:980px;
	height:100px;
	float:left;
	background-image:url(../images/bar_1111.jpg);
	margin-top:50px;
	margin-bottom:30px;
}

.bar_1_left{
	width:429px;
	height:302px;
	float:left;
		margin-left:10px;
		margin-top:30px;
}
.bar_1_right{
	width:500px;
	height:295px;
	float:left;
	margin-left:25px;
	margin-top:30px;
}

.bar_2{
	width:980px;
	height:100px;
	float:left;
	background-image:url(../images/bar_2222.jpg);
		margin-top:50px;
}


.bar_2_middle{
	width:900px;
	height:600px;
	float:left;
	margin-left:20px;
	background-image:url(../images/love_wall.jpg);
	background-repeat:no-repeat;
	margin-top:60px;
	
}
.bar_2_down_left{
	width:270px;
	height:200px;
	float:left;
	margin-top:60px;
	margin-left:30px;
}
.bar_2_down_center{
	width:270px;
	height:200px;
	float:left;
		margin-top:60px;
			margin-left:30px;
	
}
.bar_2_down_right{
	width:270px;
	height:200px;
	float:left;
		margin-top:60px;
			margin-left:30px;
}

.bar_3{
	width:980px;
	height:100px;
	float:left;
	background-image:url(../images/bar_3333.jpg);
		margin-top:60px;
}


.bar_3_middle_left{
	width:400px;
	height:300px;
	float:left;
	background-image:url(../images/hand.jpg);
		margin-top:20px;
		margin-left:20px;
}

.bar_3_middle_right{
	width:500px;
	height:300px;
	float:left;
	margin-left:30px;
	margin-top:20px;
}
.bar_3_down_left{
	width:450px;
	height:300px;
	float:left;
	margin-left:20px;
}
.bar_3_down_right{
	width:450px;
	height:300px;
	float:left;
}



.t_1{
	margin-top:40px;
	color:#78be68;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

.t_3{
	width:400px;
	margin-top:60px;
}

.g_1{
	width:700px;
	height:70px;
	margin-top:15px;
	float:left;
		margin-left:100px;
		color:#666666;
}
.b_1{
	width:700px;
	height:80px;
	margin-top:10px;
}

.t_2{
	width:400px;
}


.b_2_tt{
	width:120px;
	height:80px;
	margin-top:10px;
	margin-left:10px;
}


.bar_3_1{
	width:350px;
	height:50px;
	line-height:70px;
	font-size:16px;
	font-weight:bold;
	color:#78be68;
}
.bar_3_2{
	width:450px;
	height:180px;
}
.bar_3_11{
	width:360px;
	height:50px;
	line-height:70px;
	font-size:16px;
	font-weight:bold;
	color:#78be68;
}
.bar_3_22{
	width:400px;
	height:180px;
}
.bar_3_111{
	width:350px;
	height:50px;
	line-height:70px;
	font-size:16px;
	font-weight:bold;
	color:#78be68;
}
.bar_3_222{
	width:400px;
	height:180px;
}
.bar_4{
	width:960px;
	height:100px;
	background-image:url(../images/bar_4444.jpg);
	float:left;
}

.love_wall{
	width:960px;
	height:600px;
	float:left;
	background-image:url(../images/love.jpg);
	margin-top:30px;
}

.conclusion{
	width:960px;
	height:100px;
	background-image:url(../images/jy.jpg);
	float:left;
	margin-top:40px;
}
.bar_2_down_left img{
		border:groove thin #78be68;
}
.bar_2_down_center img{
		border:groove thin #78be68;
}
.bar_2_down_right img{
		border:groove thin #78be68;
}


.dk{
	width:960px;
	height:150px;
	margin:0 auto;
	text-align:center;
	border-top:groove thick #999;
	float:left;
}
.shang{
	margin:0 auto;
	width:600px;
		text-align:center;
		color:#FFF;
		margin-top:30px;

}
.zhong{
	margin:0 auto;
		width:600px;
		text-align:center;
				color:#000;
				font-size:13px;
				margin-top:10px;
}

.xia{
	margin:0 auto;
		width:600px;
						text-align:center;
									color:#000;
									margin-top:10px;
}

.conclusion p{
	margin-left:320px;
	margin-right:20px;
	line-height:20px;
	margin-top:10px;
}




	